.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-462dc2c9-8ee9-f9b3-cf26-a04be21d1f88 {
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-462dc2c9-8ee9-f9b3-cf26-a04be21d1f88 {
max-width: 100vw;
}.lfr-layout-structure-item-f5a1518f-6b88-a438-6667-0cec02fcd46a {
width: 100% !important;
}